<?php

echo 'Current PHP version: ' . phpversion();

$event = $_GET["event"];
$date = $_GET["date"];
	

//$servername = "52.74.77.8";
//$dbusername = "sql6128519";
//$dbpassword = "XlAqZnLRwM";
//$dbname = "sql6128519";	

$servername = "85.10.205.173";
$dbusername = "sumhohoho04";
$dbpassword = "THMSSsumho04";
$dbname = "sumho2017";	

// Create connection
$conn = mysqli_connect($servername, $dbusername, $dbpassword,$dbname,3306);

// Check connection
if (mysqli_connect_errno()) {
     echo "Failed to connect to MySQL: " . mysqli_connect_error();
} 
//echo "Connected successfully";

$sql = "insert into event values('".$event."','".$date."')";
echo $sql;
if($conn->query($sql)==True) {
	echo "Record updated successfully";
}
else
{
echo "Error updating record : " . $conn->error;
}


$conn->close();	

?>




